columnSuffix: null
contentColumnType: string
fieldGroup: c858b8c0-ecdb-4728-b143-07da244e0621 # Common
handle: articleauthor
instructions: null
name: Author
searchable: false
settings:
  allowSelfRelations: false
  branchLimit: null
  localizeRelations: false
  maintainHierarchy: false
  maxRelations: 1
  minRelations: 1
  selectionCondition:
    __assoc__:
      -
        - elementType
        - craft\elements\Entry
      -
        - fieldContext
        - global
      -
        - class
        - craft\elements\conditions\entries\EntryCondition
  selectionLabel: null
  showSiteMenu: true
  sources:
    - 'section:49d2ed2c-2cb6-4943-a958-e0d01091ddad' # Authors
  targetSiteId: null
  validateRelatedElements: true
  viewMode: null
translationKeyFormat: null
translationMethod: site
type: craft\fields\Entries
